@0  = ~Bienvenido, forastero... Yo... Vos... queréis algo... Tengo algunos objetos... Podéis tenerlos... Los objetos son extraños... pero podéis tenerlos... Podéis pagarlos con ese mugriento Color Dorado... Nunca había visto un Dorado tan sucio... Pero no podéis ver los objetos... Mirad aquí en la lista... ¿Hay algo que os gustaría tener...? Hmm...~ 
@1  = ~Quiero esta baraja de cartas.~
@2  = ~Creo que estoy interesado en esta flauta.~ ~Creo que estoy interesada en esta flauta.~ 
@3  = ~¿Un oso de peluche? Creo que me lo quedaré.~
@4  = ~¿Una baya? Me encantan las bayas.~ 
@5  = ~Quiero esta estatuilla mágica.~
@6  = ~No necesito ninguno de estos objetos.~
@7  = ~La baraja... ya veo... Por ella yo... Yo quiero 2.500 piezas de este... mugriento Color Dorado... esas... monedas. ¿Estáis interesado?~ ~La baraja... ya veo... Por ella yo... Yo quiero 2.500 piezas de este... mugriento Color Dorado... esas... monedas. ¿Estáis interesada?~
@8  = ~Tomad el oro entonces.~
@9  = ~Tal vez... pero no ahora.~ 
@10 = ~Hmm... ¿Puedo ver la lista de nuevo?~
@11 = ~Flauta... Recuerdo que era un objeto para juglares... La flauta... vale 4.000 sucias piezas de Color Dorado... La podéis tener... si...~
@12 = ~Pues que la flauta sea mía. Tomad el oro.~ 
@13 = ~Este... juguete... es El Guardián... Os protegerá... Mantenedlo en vuestra mano... ¿Lo queréis...? Dadme 1.500 piezas de vuestro mugriento Oro... Entonces el guardián os protegerá...~
@14 = ~Quiero el oso de peluche. Aquí esta vuestro oro.~ 
@15 = ~Una baya... una vez formo parte del Azul... Un Azul Intenso... Entonces el Color nos dio esto... esta fruta... Es tan dulce como la Esencia Azul... Cuesta 250 piezas de Oro... esos sucios fragmentos de Oro...~
@16 = ~Deseo esa baya dulce.~
@17 = ~¿Una estatuilla...? Yo... lo recuerdo.. Esta aquí... Este misterioso objeto... Yo... No sé deciros nada sobre él... Por él, quiero 3.000 fragmentos de Oro...~
@18 = ~Aquí. Tomad este oro y dadme la estatuilla.~ 
@19 = ~Yo... lo entiendo... Marchaos entonces... Marchaos y volved cuando lo deseéis...~
@20 = ~Yo... no puedo ofreceros nada más... ¿Acaso os conozco? No lo sé... Marchaos... No sé que debería decir ahora... Marchaos ya...~ 
@21 = ~Echad un vistazo entonces... Mirad...~ 
@22 = ~Ah... Color Dorado... Puedo sentir su aura helada... Os necesito tanto... Os extrañe... Tomad la baraja...~
@23 = ~Ah... Color Dorado... Puedo sentir su aura helada... Os necesito tanto... Os extrañe... Tomad la flauta.... Tomadlo y dejadme...~ 
@24 = ~Ah... Color Dorado... Puedo sentir su aura helada... Os necesito tanto... Os extrañe... Tomad el oso de peluche... Quiero estar a solas con mi Color Dorado... ~
@25 = ~Ah... Color Dorado... Puedo sentir su aura helada... Os necesito tanto... Os extrañe... Tomad baya y marchaos...~
@26 = ~Ah... Color Dorado... Puedo sentir su aura helada... Os necesito tanto... Os extrañe... Tomad la estatuilla y... marchaos...~
